@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/notosanstc.css);

/*--------------------loading-----------------------*/
.loading {
    z-index: 10001;
    position: fixed;
    width: 100%;
    height: 100vh;
    background-color: #fff;
    text-align: center;
}

.loading .gooey{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 142px;
    height: 40px;
    margin: -20px 0 0 -71px;
    background: white;
    filter: contrast(20);
}
.loading .gooey .dot{
    position: absolute;
    width: 16px;
    height: 16px;
    top: 12px;
    left: 15px;
    filter: blur(4px);
    background: #e60012;
    border-radius: 50%;
    transform: translateX(0);
    animation: ani_dot 2.8s infinite;
}
.loading .gooey .dots{
    transform: translateX(0);
    margin-top: 12px;
    margin-left: 31px;
    animation: ani_dots 2.8s infinite;
}
.loading .gooey .dots span{
    display: block;
    float: left;
    width: 16px;
    height: 16px;
    margin-left: 16px;
    filter: blur(4px);
    background: #e60012;
    border-radius: 50%;
}

@keyframes ani_dot {
    50% {
        transform: translateX(96px);
    }
}

@keyframes ani_dots{
    50%{transform: translateX(-31px);
    }
}


.loading .gooey .word{
    font-family: Arial, 'Noto Sans TC', sans-serif;
    font-size: 16px;
    letter-spacing: 1px;
    color: #464646;
    margin-top: 50px;
}



/*--------------------整體預設架構-----------------------*/
body{
    font-family: Arial, 'Noto Sans TC', sans-serif;
    font-size: 16px;
    letter-spacing: 1px;
    color: #464646;
}

a{
    color:#464646;
    transition: color 0.3s ease;
}
a:hover{
    color:#e60012;
}

img{
    width: 100%;
}


/*---寬度限制---*/
.content{
    width: 950px;
    margin: 0 auto;
}
.content2{
    width: 845px;
    margin: 0 auto;
}

.content_color{
    background-color: #f0f0f0;
}


/*---字體大小---*/
h1{
    font-size: 32px;
}
h2{
    font-size: 24px;
}
h3{
    font-size: 20px;
}
h4{
    font-size: 18px;
}


/*---字顏色---*/
.word_color{
    color: #e60012;/*紅*/
}


/*---標題 title---*/
.title{
    position: relative;
    margin-bottom: 50px;
}
.title h1{
    position: relative;
    z-index: 1;
    display: table;
    max-width: 80%;
    margin: 0 auto;
    background-color: #fff;
    text-align: center;
    letter-spacing: 2px;
    padding: 0 20px;
}
.title .line_box{
    position: absolute;
    width: 100%;
    height: 4px;
    top: 50%;
    transform: translateY(-50%);
}
.title .line{
    width: 100%;
    height: 1px;
    background-color: rgba(0,0,0,0.8);
    margin-bottom: 2px;
}



/*---次標題 title_sec---*/
.title_sec h3{
    width: 160px;
    height: 40px;
    line-height: 40px;
    background-color: #000;
    color: #fff;
    text-align: center;
    border-left: 5px solid #e60012;
    margin-bottom: 50px;
}


/*文章樣式 article_style*/
.article_style p{
    line-height: 1.8em;
    margin-bottom: 30px;
}
.article_style p:last-child{
    margin-bottom: 0;
}

/*---浮動---*/
.left{
    float: left;
}
.right{
    float: right;
}



/*---btn_style---*/
.btn_style{
    position: relative;
    width: 200px;
    height: 50px;
    line-height: 50px;
    border-radius: 50px;
    background-color: #e60012;
    margin: 40px auto 0 auto;
    overflow: hidden;
    transition: all 0.3s ease;
}
.btn_style a:after{
    content: '';
    position: absolute;
    top: 15px;
    right: 17px;
    width: 20px;
    height: 20px;
    background: url("../img/arrow_btn_style.png") no-repeat;
    background-size: contain;
    transition: all 0.3s ease;
}
.btn_style:hover a:after{
    background: url("../img/arrow_btn_style_hover.png") no-repeat;
    background-size: contain;
}
.btn_style a{
    color: #fff;
}
.btn_style .more{
    position: absolute;
    z-index: 1;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
}
.btn_style .mask{
    position: absolute;
    z-index: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: #000;
    border-radius: 50px;
    transition: all 0.3s ease;
}
.btn_style:hover .mask{
    left: 0;
}


/*---動畫---*/
.animated_1 {
    animation-duration: 1s;
    animation-delay: 0.5s;
}


/*---清除浮動---*/
.cf{
    zoom:1;
}
.cf:before,.cf:after{
    content:'';
    display:table;
}
.cf:after{
    clear:both;
}
input,button,select,textarea{outline:none}
*:focus { outline: none; }

/*---取消選取---*/
.unSelected {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/*---燈箱---*/
.modal-open .modal {
    z-index: 10000000;
    background-color: rgba(0,0,0,0.6);
}
.modal.in .modal-dialog {
    max-width: 950px;
    width: 92%;
    margin: 0 auto;
    transform: translate(0, 50px);
}
.modal-dialog {
    width: 92%;
    max-width: 950px;
}
.modal-content {
    padding: 50px;
    border-radius: 0;
}
.modal button.close {
    background-color: inherit;
    position: absolute;
    top: 20px;
    right: -30px;
    z-index: 99999999;
    width: 40px;
    height: 40px;
    opacity: 1;
    border: none;
    background: url("../img/close_lightbox.png") no-repeat;
    background-size: contain;
    transition: all 0.3s ease;
}
.modal button.close:hover{
    transform: rotate(90deg);
}
.modal-body {
    padding: 0;
}

/*影片燈箱video_lightbox*/
.modal.in.video_lightbox .modal-dialog {
    max-width: 1000px;
}
.video_lightbox .modal-dialog {
    max-width: 1000px;
}
.video_lightbox .modal-content {
    padding: 0;
    background-color: transparent;
}
.video_lightbox .modal-content iframe{
    width: 1000px;
    height: 600px;
}


/*---slick---*/
.slick-dotted.slick-slider {
    margin-bottom: 0;
}

/*箭頭*/
.slick-prev , .slick-next{
    width: 30px;
    height: 30px;
    z-index: 100
}
.slick-prev {
    left: 0;
}
.slick-next{
    right: 0;
}
.slick-prev:before,.slick-next:before{
    position: absolute;
    content: '';
    width: 30px;
    height: 30px;
}
.slick-prev:before{
    left: 0;
    top: 0;
    background: url("../img/slick/arrow_left.png") no-repeat;
    background-size: contain;
}
.slick-next:before {
    right:0;
    top: 0;
    background: url("../img/slick/arrow_right.png") no-repeat;
    background-size: contain;
}

/*dots*/
.slick-dots {
    bottom: 20px;
}
.slick-dots li {
    width: 35px;
    height: 5px;
    margin: 0 10px;
}
.slick-dots li button:before {
    font-family: initial;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #ffffff;
    width: 35px;
    height: 5px;
    content: '';
    opacity: .8;
}
.slick-dots li.slick-active button:before {
    background-color: #e60012;
    opacity: .8;
}


/*---pagination_style---*/
.pagination_style {
    width: 100%;
    margin: 30px auto 0 auto;
}
.pagination_style ul{
    margin: 0 auto;
    text-align: center;
    font-size: 17px;
    height: 30px;
    display: table;
}
.pagination_style li{
    float: left;
    padding: 0 10px;
    cursor: pointer;
}
.pagination_style a, .pagination_style a:visited{
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    color: #464646;
    background-color: #fff;
    transition: all 0.3s ease;
}
.pagination_style a:hover, .pagination_style a:active{
    color: #fff;
    background-color: #d20334;
}
.pagination_style a.dot:hover {
    color: #464646;
    background-color: #fff;
    cursor: default;
}
.pagination_style li a.prevnext{
    background: url(../img/arrow_btn_style.png) no-repeat 10px 5px;
    background-size: 20px 20px;
    transform: rotate(180deg);
    transition: opacity 0.3s ease;
}
.pagination_style li a.next{
    background: url(../img/arrow_btn_style.png) no-repeat 10px 5px;
    background-size: 20px 20px;
    transition: opacity 0.3s ease;
}
.pagination_style li a.prevnext:hover{
    opacity: 0.3;
}
.pagination_style li a.next:hover{
    opacity: 0.3;
}
.pagination_style li a.prevnext.disablelink:hover{
    background: url(../img/arrow_btn_style.png) no-repeat 10px 5px;
    background-size: 20px 20px;
    transform: rotate(180deg);
}
.pagination_style li a.next.disablelink:hover{
    background: url(../img/arrow_btn_style.png) no-repeat 10px 5px;
    background-size: 20px 20px;
}

/*停留該頁*/
.pagination_style a.currentpage{
    color: #fff !important;
    background-color: #e60012 !important;
    cursor: default;
}
/*頁數最前時，上一頁的按鈕變化*/
.pagination_style a.disablelink{
    opacity: 0.3;
    cursor: default;
}


/*news 最新消息*/
.news .news_box{
    position: relative;
}
.news .news_list{
    position: relative;
    display: block;
    padding-bottom: 20px;
    margin-bottom: 25px;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}
.news .news_list:last-child{
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}
.news .news_date{
    font-size: 14px;
    margin-bottom: 5px;
}
.news .news_title{
    width: calc( 100% - 80px );
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.news .btn_news{
    position: absolute;
    right: 0;
    top: 20px;
    width: 20px;
    height: 20px;
    background: url(../img/btn_news.png) no-repeat;
    background-size: contain;
    transition: all 0.3s ease;
}
.news .news_list:hover .btn_news{
    background: url(../img/btn_news_hover.png) no-repeat;
    background-size: contain;
    animation: ani_arrow_right_btn 1s infinite ease-out;
}
@keyframes ani_arrow_right_btn {
    0% {
        right: 0px;
    }
    50% {
        right: 20px;
    }
}



/*contact聯絡資訊*/
.contact .logo_contact{
    display: block;
    width: 386px;
    margin: 0 auto;
}
.contact .logo_contact_m{
    display: none;
}
.contact .inf_box{
    margin-top: 50px;
}
.contact .inf {
    position: relative;
    display: inline-block;
    width: 250px;
    padding: 20px 0;
    background-color: transparent;
    margin: 0 14px;
}
.contact .inf .icon_img{
    width: 45px;
    height: 35px;
    margin: 0 auto 25px auto;
}
.contact .inf .icon_img:before{
    content: '';
    position: absolute;
}
.contact .inf.tel_link_m{
    display: none;
}
.contact .inf .tel:before{
    width: 45px;
    height: 35px;
    background: url("../img/icon_tel.png") no-repeat 1px 0;
    background-size: 43px 35px;
}
.contact .inf .fax:before{
    width: 45px;
    height: 35px;
    background: url("../img/icon_fax.png") no-repeat 4px 0;
    background-size: 37px 35px;
}
.contact .inf .mail:before{
    width: 45px;
    height: 35px;
    background: url("../img/icon_mail.png") no-repeat 1.5px 2.5px;
    background-size: 42px 30px;
}
.contact .inf h4{
    text-align: center;
}


/*--------------------wrapper--------------------*/
#wrapper{
    width: 100%;
}



/*--------------------header--------------------*/
header{
    position: fixed;
    z-index: 10000;
    width: 100%;
    height: 65px;
    background-color: #fff;
    transition: all 0.3s ease;
}
header.fixed{
    box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
}
header .top_line{
    width: 100%;
    height: 5px;
    background-color: #e60012;
}
header .content{
    line-height: 60px;
}


/*---logo---*/
header a.logo{
    display: block;
    height: 40px;
    margin-top: 10px;
    transition: all 0.3s ease;
}
header a.logo .logo_img_m{
    display: none;
}


/*---nav---*/
header nav{
    transition: all 0.3s ease;
}
header nav > ul > li{
    display: inline-block;
    margin: 0 20px;
}
header nav > ul > li > a{
    position: relative;
    display: block;
    width: 90px;
    text-align: left;
    transition: all 0.3s ease;
}
header nav > ul > li > a:after{
    content: '';
    position: absolute;
    right: 0;
    top: 23px;
    width: 7px;
    height: 12px;
    background: url(../img/arrow_nav.png) no-repeat;
    background-size: contain;
}
header nav > ul > li > a:hover:after{
    animation: ani_arrow_nav 0.8s infinite ease-out;
}
@keyframes ani_arrow_nav {
    0% {
        right: 0;
    }
    50% {
        right: -5px;
    }
}
header nav > ul > li > a:hover{
    color: #e60012;
}


/*子選單*/
header nav > ul > li > ul{
    position: absolute;
    top:60px;
    z-index: 100;
    width: 115px;
    visibility: hidden;
    opacity: 0;
    background-color: rgba(0,0,0,0.8);
    border-top: 2px solid #d41230;
    padding: 20px 0;
    transition: all 0.3s ease;
}
header nav > ul > li > ul.fixed{
    top:40px;
}
header nav > ul > li > ul > li  a{
    display: block;
    padding: 10px 0;
    color: #fff;
    line-height: 1.5em;
    text-align: center;
    transition: color 0.3s ease;
}
header nav > ul > li > ul > li  a:hover{
    color:#d41230;
}


/*子選單*/
header .nav_sub{
    display: none;
    position: relative;
    width: 100%;
    background-color: rgba(230, 0, 18, 0.9);
    padding: 50px 0;
    color: #fff;
}
.nav_sub a{
    color: #fff;
    padding: 5px 60px 5px 25px;
}
.nav_sub .close_nav{
    position: absolute;
    top: 20px;
    right: 20px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    transition: all 0.3s ease;
}
.nav_sub .close_nav:hover{
    transform: rotate(90deg);
}

.nav_sub .menu_list_box{

}
.nav_sub .menu_title{
    text-align: center;
    margin-bottom: 30px;
}

.nav_sub .center_menu{
    display: table;
    margin: 0 auto;
    transition: all 0.3s ease;
}

.nav_sub ul li{
    margin: 15px 0;
    padding: 5px 0;
    line-height: 1.5em;
}
.nav_sub .menu_list li{
    position: relative;
    cursor: pointer;
    transition: all 0.3s ease;
}
.nav_sub .menu_list li:hover{
    background-color: rgba(0,0,0,0.9);
}
.nav_sub .menu_list li.active{
    background-color: rgba(0,0,0,0.9);
}
.nav_sub .menu_list li:after{
    content: '';
    position: absolute;
    right: 25px;
    top: 11px;
    width: 4px;
    height: 8px;
    background: url(../img/arrow_nav_sub.png) no-repeat;
    background-size: contain;
}


/*子選單-子選單*/
.nav_sub .menu_list_show{
    display: none;
    margin-left: 70px;
}
.nav_sub .menu_list_show li a{
    transition: all 0.3s ease;
}
.nav_sub .menu_list_show li a:hover{
    color: #000;
}




/*---nav_m---*/
header .nav_m {
    display: none;
}



/*--------------------main--------------------*/
main {
    position: relative;
    top: 65px;
}



/*--------------------footer--------------------*/
footer{
    position: relative;
    top: 50px;
    font-size: 14px;
    padding: 20px 0;
    color: #fff;
    text-align: center;
    background-color: #e60012;
}

/*btn_top*/
footer .btn_top{
    position: fixed;
    z-index: 100000;
    right: 3%;
    bottom: 40px;
    width: 50px;
    height: 50px;
    background: url("../img/btn_top.png") no-repeat;
    background-size: contain;
    cursor: pointer;
    opacity: 0;
    transition: bottom 0.3s ease;
}
footer .btn_top:hover{
    animation: ani_arrow_top_btn 0.8s infinite ease-out;
}
@keyframes ani_arrow_top_btn {
    0% {
        bottom: 40px;
    }
    50% {
        bottom: 30px;
    }
}



/*熒幕尺寸【小於】1025時頁面顯示---*/
@media (max-width: 1024px) {


    /*--------------------footer--------------------*/

    /*btn_top*/
    footer .btn_top{
        right: 10px;
    }
}



/*熒幕尺寸【小於】1001時頁面顯示---平板*/
@media (max-width: 1000px) {
    /*--------------------整體預設架構-----------------------*/
    body{
        font-size: 15px;
    }


    /*---寬度限制---*/
    .content {
        width: 92%;
    }
    .content2 {
        width: 92%;
    }


    /*---字體大小---*/
    h1{
        font-size: 30px;
    }
    h2{
        font-size: 22px;
    }
    h3{
        font-size: 19px;
    }
    h4{
        font-size: 17px;
    }


    /*---標題 title---*/
    .title .line_box{
        position: relative;
        margin-top: 10px;
        top: initial;
        transform: initial;
    }


    /*---次標題 title_sec---*/
    .title_sec h3{
        margin-bottom: 40px;
    }


    /*---浮動---*/
    .left{
        float: none;
    }
    .right{
        float: none;
    }

    /*---tab_list---*/
    .tab_list{
        display: none;
    }


    /*---btn_style---*/
    .btn_style2:hover{
        background-color: #fff;
    }


    /*---燈箱---*/
    .modal.in .modal-dialog {
        transform: translate(0, 80px);
    }
    .modal-dialog {
        margin-left: auto;
        margin-right: auto;
    }
    .modal-content {
        padding: 40px 20px;
    }
    .modal button.close {
        right: -10px;
        width: 40px;
        height: 40px;
    }


    /*影片燈箱video_lightbox*/
    .modal-dialog {

    }
    .video_lightbox .modal-content iframe{
        width: 100%;
        height: 400px;
    }


    /*slick*/
    .slick-prev:before ,.slick-next:before{
        top: 0;
    }


    /*news 最新消息*/
    .news .content2{
        width: 100%;
    }
    .news .news_title {
        width: calc( 100% - 50px );
    }
    .news .btn_news{
        top: 12px;
        width: 25px;
        height: 25px;
        background: url(../img/btn_news_m.png) no-repeat;
        background-size: contain;
    }
    .news .news_list:hover .btn_news{
        background: url(../img/btn_news_hover_m.png) no-repeat;
        background-size: contain;
    }


    /*contact聯絡資訊*/
    .contact .inf {
        display: block;
        width: 100%;
        margin: 30px auto;
    }
    .contact .inf:first-child{
        margin-left: auto;
    }
    .contact .inf:last-child{
        margin-right: auto;
    }
    .contact .inf.tel_link{
        display: none;
    }
    .contact .inf.tel_link_m{
        display: block;
    }
    .contact .inf .tel:before{
        background: url("../img/icon_tel_m.png") no-repeat 1px 0;
        background-size: 43px 35px;
    }
    .contact .inf .fax:before{
        background: url("../img/icon_fax_m.png") no-repeat 4px 0;
        background-size: 37px 35px;
    }
    .contact .inf .mail:before{
        background: url("../img/icon_mail_m.png") no-repeat 1.5px 2.5px;
        background-size: 42px 30px;
    }



    /*--------------------header--------------------*/

    header {
        height: 50px;
    }
    header .content{
        line-height: 45px;
    }


    /*---logo---*/
    header a.logo{
        display: block;
        height: 30px;
        float: left;
        margin-top: 7.5px;
        transition: all 0.3s ease;
    }
    header a.logo .logo_img{
        display: none;
    }
    header a.logo .logo_img_m{
        display: block;
        width: auto;
        height: 30px;
    }


    /*---nav---*/
    header nav{
        display: none;
    }

    /*---nav_m---*/
    header .nav_m {
        display: block;
        margin-top: 15px;
        float: right;
        transition: all 0.3s ease;
    }
    .nav_m.fixed {
        margin-top: 15px;
        transition: margin-top 0.3s ease;
    }

    /*nav_btn按鈕*/
    .nav_m .nav_btn {
        position: relative;
        width: 35px;
        height: 15px;
        cursor: pointer;
    }
    .nav_m .nav_btn .line {
        position: absolute;
        width: 100%;
        height: 3px;
        background-color: #464646;
        transition: all 0.3s ease;
    }
    .nav_m .nav_btn .line2 {
        top: 6px;
    }
    .nav_m .nav_btn .line3 {
        bottom: 0;
    }
    .nav_m .nav_btn .line1.change{
        transform: rotate(45deg);
        transform-origin: 5px 9px;
        background-color: #fff;
    }
    .nav_m .nav_btn .line2.change{
        opacity: 0;
    }
    .nav_m .nav_btn .line3.change{
        transform: rotate(-45deg);
        transform-origin: 6px -4px;
        background-color: #fff;
    }

    /*nav_menu選單*/
    .nav_m .nav_menu {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 150;
        width: 100%;
        height: 100vh;
        background-color: rgba(230, 0, 18, 0.9);
        text-align: left;
        overflow: scroll;
        opacity: 1;
        transition: opacity 0.3s ease;
    }
    .nav_m .nav_menu.close_nav{
        opacity: 0;
    }


    .nav_m .nav_menu .close_nav{
        padding: 10px 0;
        border-bottom: 1px solid rgba(255,255,255,0.8);
        margin-bottom: 30px;
    }
    .nav_m .nav_menu .close_nav img{
        width: 40px;
        float: right;
    }


    .nav_m .nav_menu > ul {
        width: 80%;
        margin: 0 auto;
    }
    .nav_m .nav_menu > ul > li {
        font-size: 20px;
        padding: 0;
        margin-bottom: 20px;
    }
    .nav_m .nav_menu a {
        position: relative;
        display: block;
        color: #fff;
    }
    .nav_m .nav_menu> ul > li > a:after {
        content: '';
        position: absolute;
        top: 15px;
        right: 0;
        width: 7px;
        height: 12px;
        background: url("../img/arrow_nav_m.png") no-repeat;
        background-size: contain;
    }
    .nav_m .nav_menu> ul > li.arrow_style > a:after{
        transform: rotate(90deg);
    }

    .nav_m .nav_menu ul.list{
        width: 86%;
        margin: 0 auto;
    }
    .nav_m .nav_menu ul.list a {
        font-size: 16px;
    }


    /*子選單*/
    .nav_m .menu_sub{
        display: none;
    }
    .nav_m .menu_sub .btn_back{
        position: relative;
        font-size: 20px;
        background-color: rgba(0,0,0,0.8);
        padding: 10px 0;
        padding-left: 10%;
         color: #fff;
    }
    .nav_m .menu_sub .btn_back:before{
        content: '';
        position: absolute;
        top: 26px;
        left: 3%;
        width: 7px;
        height: 12px;
        background: url(../img/arrow_nav_m.png) no-repeat;
        background-size: contain;
        transform: rotate(180deg);
    }
    .nav_m .menu_sub ul{
        width: 80%;
        margin: 0 auto;
    }




    /*--------------------main--------------------*/
    main {
        top: 50px;
    }



    /*--------------------footer--------------------*/

    /*btn_top*/
    footer .btn_top{
        right: 10px;
        bottom: 40px;
        width: 50px;
        height: 50px;
        background: url("../img/btn_top_m.png") no-repeat;
        background-size: contain;
    }

}



/*熒幕尺寸【小於】481時頁面顯示---手機*/
@media (max-width: 480px) {
    /*--------------------整體預設架構-----------------------*/

    /*contact聯絡資訊*/
    .contact .logo_contact{
        display: none;
    }
    .contact .logo_contact_m{
        display: block;
        width: 100%;
    }

}





